/* / Footer css start here / */
.footer-color {
    background: linear-gradient(180deg, rgba(196, 7, 57, 0.8) 0%, rgba(91, 1, 21, 0.8) 100%);
    padding: 1rem;
    align-self: center;
  }
  .footer-color ul li{
    font-size:13px;
  }
  .network-btn span{
    font-size: 16px;
  }
  .network-btn .fs-10{
    font-size: 10px;
  }
  @media (min-width:0px) and (max-width:640px) {
    .investors {
      display: block;
      margin-left: auto;
      margin-right: auto;
      margin-top: 1rem;
    }
  .footer-color{
    text-align: center !important;
  }
    /* / / Game mode css stat / / */
    .daily-race {
      text-align: center;
    }
  
    .daily2-race {
      text-align: center;
      margin-top: 1rem;
    }
  
    /* / / Game mode css end / /
  
  
    / resource css start here / */
    .resource-image {
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
  }
  
  /* / Footer css end  here / */

  /* / index footer css / */
  .fs--40{
    font-size: 40px;
  }
  .social-network {
    border: 1px solid white;
    border-radius: 50%;
    padding: 10px 2px;
    transition: 0.3s;
}
.social-network:hover {
  -webkit-box-shadow: 0px 0px 43px 3px rgba(45, 255, 196, 0.9);
  -moz-box-shadow: 0px 0px 43px 3px rgba(45, 255, 196, 0.9);
  box-shadow: 0.625631px 0.625631px 12.5126px 3.12815px #C40739;
  transition: 0.3s;
}
.network-btn {
  border: 1px solid white;
  color: white;
}
.section-p {
  padding: 60px 0;
}
.network-btn:hover {
  color: white;
}
@media screen and (min-width:0px) and (max-width:640px){
  .social-network {
    border: 1px solid white;
    border-radius: 50%;
    padding: 5px 6px !important;
    transition: 0.3s;
}
.fs--40{
  font-size: 25px;
}
.network-btn1{
  margin-top:1.8rem;
}
}